﻿:root {
    --blue: #5f3377;
    --white: #ffffff;
}

html, body {
    font-family: 'Roboto', sans-serif !important;
    padding: 0;
}

body {
    margin: 0 25px;
}

table td {
    vertical-align: middle !important;
}



.card-body {
    overflow-x: auto !important;
}

.text-sm {
    font-size: 14px;        
}

.login-container {
    width: 400px;
    margin: 50px auto;
    border: 1px solid gray
}

.login-body {
    padding: 25px;
}

.login-body label {
    margin-bottom: 3px;
}

.login-header {
    background: var(--blue);
    color: var(--white);
    padding: 15px;
}

.menu-burger {
    visibility: collapse;
    color: white;
    font-size: 24px;
    float: left;
    margin: 15px;
    cursor: pointer;
}


.main-header {
    background: var(--blue);
    color: var(--white);
    margin: 0;
    padding: 5px;
    text-align: center;
    font-weight: 800;
}

.main-menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 20px auto;
    background: #f1f1f1;
    border: 1px solid #c7c7c7;
}


.menu-item {
    min-width: 120px;
    height: 90px;
    border: 1px solid #b7b7b7;
    margin: -1px;
    text-decoration: none !important;
    font-weight: 600;
    font-size: 1.2em;
    color: #7c7c7c;
    background: #f1f1f1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .menu-item * {
        margin: 5px;
    }

    .menu-item:hover {
        color: #5f3377;
        background: #dddddd;
        border-bottom: 5px solid #5f3377;
        transition: ease-in 0.2s;
    }

.main-body {
    margin: 25px auto;
}

.main-body-header {
    background: var(--blue);
    color: var(--white);
    padding: 10px;
    font-size: 22px;
    font-weight: 500;
}

.main-body-body {
    border: 1px solid #b7b7b7;
    padding: 25px;
    overflow-y: auto;
}

.blue {
    color: var(--blue);
}

.w200 {
    min-width: 200px;
}

input[type=checkbox] {
    -ms-transform: scale(1.5);  
    -moz-transform: scale(1.5); 
    -webkit-transform: scale(1.5);  
    -o-transform: scale(1.5); 
    transform: scale(1.5);
    padding: 10px;
}

.form-check-label {
    font-size: 1.2em;
}

.validation-summary-errors li {
    text-decoration: none
}


.card-header {
    font-weight: 600;
    color: var(--blue);
}



.h200 {
    min-height: 200px;
}

.search-box > div {
    width: 100%;
    margin: 10px;
}


.totals td {
    background: #ebf6ff;
    font-weight: 600;
}

.final-total {
    background: #94d5f7 !important
}

.flex-changes {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

@media only screen and (max-width: 600px) {
    body {
        margin: 0 5px;
    }
}

@media only screen and (max-width: 1050px) {

    .menu-burger {
        visibility: visible !important;
    }

    .main-menu {
        margin: 0 auto;
        display: none;        
    }

    .menu-item {
        height: 70px;
        font-size: 1em;
    }
}


@media only screen and (min-width: 1050px) {

    .main-menu {
        display: flex !important;
        flex-direction: row;
    }
}



